@font-face {
 /*  font-family: AharoniBold; 
     font-weight:400;

      src: url('aharoniclm-bold-webfont.eot');
    src: url('aharoniclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('aharoniclm-bold-webfont.woff') format('woff'),
         url('aharoniclm-bold-webfont.ttf') format('truetype'),
         url('aharoniclm-bold-webfont.svg#aharoni_clmbold') format('svg');
 
    font-style: normal;
*/
    font-family: 'AharoniBold';
    src: url('yehudaclm-bold-webfont.eot');
    src: url('yehudaclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('yehudaclm-bold-webfont.woff') format('woff'),
         url('yehudaclm-bold-webfont.ttf') format('truetype'),
         url('yehudaclm-bold-webfont.svg#yehuda_clmbold') format('svg');
    font-weight: bold;
    font-style: normal;



}
   
@font-face {
 /*   font-family: 'Aharoni';
    src: url('aharoniclm-book-webfont.eot');
    src: url('aharoniclm-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('aharoniclm-book-webfont.woff') format('woff'),
         url('aharoniclm-book-webfont.ttf') format('truetype'),
         url('aharoniclm-book-webfont.svg#aharoni_clmbook') format('svg');
    font-weight: normal;
    font-style: normal;*/
        font-family: 'Aharoni';
    src: url('yehudaclm-light-webfont.eot');
    src: url('yehudaclm-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('yehudaclm-light-webfont.woff') format('woff'),
         url('yehudaclm-light-webfont.ttf') format('truetype'),
         url('yehudaclm-light-webfont.svg#yehuda_clmlight') format('svg');
    font-weight: normal;
    font-style: normal;



}
.fp-newsflash,div.itemIntroText  {
font-family: Aharoni, Tahoma, Arial, sans-serif!important;
}

.font-family-paradigm h1, .font-family-paradigm h2,
.fp-roksprocket-showcase .layout-showcase .rt-showcase-description,
.fp-roksprocket-showcase .layout-showcase .readon, .fp-roksprocket-showcase .layout-showcase .readon2
 {
	font-family:  AharoniBold,  Tahoma, Arial, sans-serif!important;
font-weight: normal !important;

}

 .font-family-paradigm h3, .font-family-paradigm h4, .font-family-paradigm h5, .font-family-paradigm h6, .font-family-paradigm .component-content h2, .font-family-paradigm .item-title, .font-family-paradigm .gf-menu .item, .font-family-paradigm ul.menu, .font-family-paradigm .notice, .font-family-paradigm .message, .font-family-paradigm .success, .font-family-paradigm .info, .font-family-paradigm .error, .font-family-paradigm .warning, .font-family-paradigm dt, .font-family-paradigm .table th, .font-family-paradigm th.title, .font-family-paradigm legend, .font-family-paradigm fieldset dd, .font-family-paradigm li.author, .font-family-paradigm li.date, .font-family-paradigm li.comments, .font-family-paradigm .showHere, .font-family-paradigm .highlight, .font-family-paradigm .word_input, .font-family-paradigm .word_label, .font-family-paradigm .search_legend, .font-family-paradigm .result_title, .font-family-paradigm .pagenavcounter, .font-family-paradigm .counter, .font-family-paradigm .tip-title, .font-family-paradigm .system-unpublished, .font-family-paradigm .button, .font-family-paradigm .readon, .font-family-paradigm button.validate, .font-family-paradigm a.readmore, .font-family-paradigm p.readmore a, .font-family-paradigm #member-profile a, .font-family-paradigm #member-registration a, .font-family-paradigm .formelm-buttons button, .font-family-paradigm .controls .btn, .font-family-paradigm .logout-button .btn, .font-family-paradigm .pagenav a, .font-family-paradigm.roksearch_results a.clr {
font-family:  AharoniBold,  Tahoma, Arial, sans-serif!important;
font-weight: normal !important;
}

.scrolling-enable #rt-header {
opacity: 0.95;
}

/*jfbconnect */

.rtl .scsocialbuttons.top.standard {
max-width: 100%;
float: right;
}


body.menu-services #rt-maintop [class*="rt-grid"] {float: right;}

.feature-overlay-light #rt-feature .title {

color: inherit;
}

.rt-team-img:hover ,.menu-home .sprocket-mosaic-image-container:hover img {
filter: none  ;
-webkit-filter: none;
-moz-filter: none;
filter: none;
filter: none;
-webkit-filter: none;
}
.rt-team-img ,.menu-home .sprocket-mosaic-image-container img {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
-webkit-filter: grayscale(1);

}

.menu-home .sprocket-mosaic-image-container:hover .sprocket-mosaic-hover ,.menu-home .sprocket-mosaic-hovercontent {display: none!important;}

.menu-home .sprocket-mosaic .sprocket-mosaic-header {
display: none!important;
}

.gantry-width-spacer {

margin-right: 0;
}

body.rtl [class^="icon-"]:before, body.rtl [class*=" icon-"]:before {

margin-left: 0;
}

.pull-right {
position: absolute;
}
body.rtl #users-profile-core dt,body.rtl #users-profile-custom dt {
float: right;

margin-right: inherit;
margin-left: 10px;

}



div.k2Pagination {

padding: inherit;
margin: inherit;
text-align: inherit;
color: inherit;
}
.rtl .gf-menu .dropdown {

left: inherit;
right: -999em;
}


/* digitalforce specifics */
#send {
background-color: #8FA208!important;
}
#send:hover {
background-color:#585858!important;
}

/* to top custom scroller */


.totop #gantry-totop ,.totop  #gantry-totop:hover {
border: none;
padding: 0;
position: absolute;
bottom: 25px;
left: 0;
}

#rt-debug #gantry-totop {
display: none;
}

.totop-container {display: block!important;}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .arrow {
border: 2px solid #4098AF;
}
.layout-showcase .sprocket-features-arrows .arrow {
color: #4098AF!important;
}
.layout-showcase .sprocket-features-arrows .arrow:hover {
color: white!important;
}


.utility-overlay-dark #rt-utility .readon2.readon3:hover {
border: 1px solid #FDFFFF;
background: #ff6600!important;

}

#rt-mainbottom .readon.readon5:hover {

background-color: #0099CC !important;
border: 2px solid #adc50a ;
}

.readon.readon5:hover {
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
color: #ffffff !important;
background-color: transparent !important;

border: 2px solid #ffffff;
}

.rt-email-form .readon.readon5:hover {

background-color: #0099CC !important;

}



#rt-maintop .readon.readon5:hover {

  color: rgb(134, 134, 134)!important;
  border: 1px solid #4098AF;
}

.-dec13-home.utility-overlay-dark #rt-utility .readon2.readon4:hover {

border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
color: #ffffff !important;
background-color: #adc50a !important;

}


#bubble1 {display: none;}

/*footer logo */


.rt-footer-logo {
background: url(../../../templates/rt_paradigm/images/logo/light/logo.png) 0 0 no-repeat;
width: 164px;
height: 74px;
opacity: 1;
}


 /*disable selection highlight */
h1, h2, h3 , .rt-showcase-description {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}



body {
font-family: Alef, Arial, Tahoma, Sans-Serif;
}
 */

.logo-type-paradigm #rt-logo {
width: 164px;
height: 74px;
}
#rt-logo {
margin: 0px 25px;
}



.rtl .menu-block {
float: right!important;
margin-right: 30px;
padding: 0;
}


.nofloat div {
float: none;
position: absolute;
left: 0;
width: 100%;

}
.nofloat {
position: absolute;
left: 0;
top: 40px;
width: 100%;
}


.fp-roksprocket-showcase .layout-showcase .sprocket-features-title {

letter-spacing: 3px;

}
.footer-overlay-light #rt-footer-surround .title {
color: #7d7d7d;
}



.rtl #rt-breadcrumbs [class^="breadcrumb"] li {
float: right;
}
.rtl #rt-breadcrumbs a:after {
content: "\f100";
margin: 0 10px 0 5px;
}

.rtl #roksearch_results {

text-align: right;

}

.rtl #roksearch_results .roksearch_header,.rtl #roksearch_results .roksearch_row_btm {
padding: 10px 31px;

}

.rtl .radio input[type="radio"], .rtl .checkbox input[type="checkbox"] {

margin-left: 5px;
}
.rtl .icon-circle-arrow-right:before {
content: "\f0a8";
}


.rtl .sprocket-lists-pagination {
	right: inherit;

left: 80px;
}

.rtl .sprocket-lists-arrows {
right: inherit;
left: 0;
}


.rtl ul.menu li a:before,.rtl ul.menu li .item:before,.rtl ul.menu li .separator:before {
content: "\f137";
margin-right: 0px;
margin-left: 10px;
display: inline;
}

.-dec13-home.menu-home #rt-mainbottom .rt-alpha {
border-right: 0;
margin-right: 0;
}


.sprocket-lists li.active .sprocket-lists-title .indicator:before {
content: "-"!important;
}


.rtl .k2Pagination li {padding: 0 8px;}



.rtl div.scsocialbuttons div {
float: right;
}

body.rtl #k2Container.itemView .itemAuthorLatest {

float: right;
min-width: 300px!important;
}

body #k2Container.itemView .itemRelated {
float: right;

min-width: 300px!important;
}

body.rtl #k2Container.itemListView .itemList #itemListLeading .catItemCategory span:before ,
body.rtl #k2Container.itemListView .itemList #itemListLeading .catItemTagsBlock span:before ,
body.rtl #k2Container.itemView .itemCategory span:before ,
body.rtl #k2Container.itemView .itemTagsBlock span:before
 {
margin-right: 0px;
margin-left: 5px;
}

body.rtl span.itemEditLink ,
body.rtl span.catItemEditLink  {
float: left;

}


body.rtl  .gf-menu .menu-module li {

text-align: right;

}



body.rtl .menu-block  .dropdown  ul,  body.rtl .menu-block .dropdown    .rtl ol {
margin: inherit;
}



body.rtl #k2Container.itemListView .itemList #itemListLeading .catItemImage img {
max-width: 33%;

float: right;
margin: 0px 0 10px 10px;
}




/* מתקן את עריכת תוכן בחזית עבור עברית */

body.rtl .btn.jmodedit {

right: inherit;
}




body.rtl .rt-social-buttons.rt-block {
direction: ltr;
}

body.rtl .actions {
position: absolute;
right: -60px;
}

body.rtl .modulePretext {
text-align: right;
}

body.rtl 
#rt-utility
.rt-container 

[class*="rt-grid"] {
display: inline;
float: right;
position: relative;
margin: 0;
}


body.rtl .nocenter .module-content { text-align: right;}


#rt-footer .icon-hand-down:before , 
#rt-mainbottom .icon-hand-down:before  {

font-size: 250%;
}



/* roksprocket blog */
body.rtl .sprocket-lists-image {
float: left;
margin: 0;
}

body.rtl .sprocket-lists-desc {
float: none;
}

body.rtl .sprocket-lists-title .indicator {
left: inherit;
right: 0px;
}
body.rtl .sprocket-lists-title.padding {
padding-right: 35px;
}

#rt-header-surround {
position: relative;
}



/* custom for digitalforce */

.rt-title-tag {
opacity: inherit;
}

.header-overlay-dark #rt-header-surround .gf-menu.l1 > li > .item, .scrolling-enable.scrolling-overlay-dark #rt-header-surround .gf-menu.l1 > li > .item {
color: white;
}

/* homepage effect */

#fpslide {

position: absolute;
left:0;
bottom: -280px;
max-height: 100%;
}


#fpsales {
  display: none;
   position: absolute;
left:-100px;
bottom: -400px;
max-height: 100%; 
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-list {
overflow: visible;
}


/* facebookon */

.facebookon {
  position: absolute; 
  right: auto;
  bottom: -37px;
background-image: url('https://www.digitalforce.co.il/images/effects/facebookon-hands.png');

}
.facebookon-container {width: 1200px;
margin: 0 auto;
padding-right: 140px;
}
.facebookon-container-inner {

}
/*
#facebookon {position: absolute;}


/* flowers */

.flowers {
position: absolute;
left: 0;
bottom: 0;
}

.flowers-right {
position: absolute;
right: 0;
bottom: 0;
}


#flowers-right {
   -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
} 



/* clouds */

#clouds {display: none;
}

.clouds {
display: none;
position: absolute;
top: 0;
left: -50%;
width: 1920px;
overflow: hidden;
}





/* rsform */


.rsform-error {border: 1px solid red!important;}


/* Smartphones */
@media (max-width: 767px) { 

#rt-debug #gantry-totop {
display: block;
}

div#rt-breadcrumbs {
    display: none;
}



body.layout-mode-responsive #gantry-totop {

max-width: 80%;
}

.rtl .gf-menu-device-wrapper-sidemenu {
	right:auto;
}

body.rtl .gf-menu-toggle {
	left:10px;
 	right: auto;
}
body.rtl .gf-menu.l1 > li {
float: none;
}


.layout-mode-responsive .gf-menu-device-container .gf-menu {
border-top: 15px solid #efefef;
background-color: #efefef;
direction: ltr;
}

body.rtl .gf-menu li .item {
text-align: left;
}

body.rtl .dropdown ul li:hover > .flyout {
	right:auto;
}

body.rtl .gf-menu li:hover > .dropdown, body.rtl .gf-menu li.active:hover > .dropdown {
	right:auto;
}

 }


/* mod k2 items */

.k2ItemsBlock li {
list-style-type: none;
line-height: 20px;
padding: 0px 15px 0 0;
border-right: 5px solid #f79c4b;
margin-bottom: 20px;
}



.k2ItemsBlock li:first-child {border-color: #46b277;}
.k2ItemsBlock li:first-child+li {border-color: #4b92ce;}
.k2ItemsBlock li:first-child+li+li {border-color: #d84030;}
.k2ItemsBlock li:first-child+li+li+li {border-color: #f79c4b;}
.k2ItemsBlock li:first-child+li+li+li+li {border-color: #46b277;}
.k2ItemsBlock li:first-child+li+li+li+li+li {border-color: #4b92ce;}
.k2ItemsBlock li:first-child+li+li+li+li+li+li {border-color: #d84030;}

.rt-testimonial-item {

font-style: italic;
}

.sprocket-mosaic-order {display: none;}


/* For landing page */

.rt-icon.small {
border: 2px solid;
border-radius: 100%;
display: inline-block;
font-size: 1em;
width: 40px;
height: 40px;
line-height: 40px;
text-align: center;
}


/* forms */

.formDescription {
display: none;
}
.formControlLabel {
display: none;
}
.formRed {
display: none;
}
#userForm3 .formError {
display: none;
}

form {
margin: inherit;
}

.formDescription {
display: none;
}
.formControlLabel {
display: none;
}
.formRed {
display: none;
}
@media (min-width: 768px) {
#userForm3 .formControls {
width: 20%;
float: right;
}
}
#userForm3 input {
max-width: 90%!important;
}
#userForm3.rt-email-form .inputbox {color: inherit;}

#contact_arrow {
border: none;
height: 100%;
max-height: 50px;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color:    #181818 ;
}
input:-moz-placeholder, textarea:-moz-placeholder { 
    color:    #181818 ;
}
input::-moz-placeholder, textarea::-moz-placeholder { 
    color:    #181818 ;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color:    #181818 ;
}

::-webkit-input-placeholder { 
    color: #181818 ; text-overflow: ellipsis; 
}
:-moz-placeholder { 
    color: #181818  !important; text-overflow: ellipsis; 
}
::-moz-placeholder { 
    color: #181818  !important; text-overflow: ellipsis; 
} /* for the future */
:-ms-input-placeholder { 
    color: #181818  !important; text-overflow: ellipsis; 
}
.rt-email-form .inputbox, .rt-email-form textarea {
font-family: Arial,sans-serif !important;
color: black;
overflow: hidden;!important;
/*background-color: white!important;
background-image: inherit!important;
filter: none!important;*/
}

a {color: #0099CC; }
#rt-mainbody a {  text-decoration: underline;}
#rt-sidebar-a .readon.readon5:hover {
   background-color: #0099CC!important;
}